{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2419518",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2419518",
  "cooperator": "Ag Tech Services Inc",
  "planted_date": "2024-05-19",
  "harvested_date": "2024-10-13",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 99.6,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 1045.8
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 99.1,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 1040.55
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG27XF3",
      "traits": "",
      "metrics": {
        "Yield": 98.3,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 1032.15
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 97.2,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 1020.6
      },
      "entry_num": 23
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 96.4,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 1012.2
      },
      "entry_num": 31
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 95.0,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 997.5
      },
      "entry_num": 17
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK27-W8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 93.7,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 983.85
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "Alloy",
      "product": "A23E33",
      "traits": "",
      "metrics": {
        "Yield": 93.4,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 980.7
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Channel",
      "product": "3025RXF",
      "traits": "",
      "metrics": {
        "Yield": 93.4,
        "%MST": 9.8,
        "Test Weight": null,
        "Gross Revenue": 980.7
      },
      "entry_num": 27
    },
    {
      "rank": 10,
      "brand": "Channel",
      "product": "2724RXF",
      "traits": "",
      "metrics": {
        "Yield": 92.2,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 968.1
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 91.7,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 962.85
      },
      "entry_num": 22
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG22XF5",
      "traits": "",
      "metrics": {
        "Yield": 91.6,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 961.8
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Asgrow",
      "product": "AG25XF5",
      "traits": "",
      "metrics": {
        "Yield": 91.4,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 959.7
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "Channel",
      "product": "2524RXF",
      "traits": "",
      "metrics": {
        "Yield": 90.9,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 954.45
      },
      "entry_num": 7
    },
    {
      "rank": 15,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2735E",
      "metrics": {
        "Yield": 90.7,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 952.35
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 90.5,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 950.25
      },
      "entry_num": 28
    },
    {
      "rank": 16,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 90.5,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 950.25
      },
      "entry_num": 29
    },
    {
      "rank": 18,
      "brand": "Channel",
      "product": "2824RXF",
      "traits": "",
      "metrics": {
        "Yield": 90.2,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 947.1
      },
      "entry_num": 19
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK25-C9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 90.1,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 946.05
      },
      "entry_num": 6
    },
    {
      "rank": 20,
      "brand": "Alloy",
      "product": "A29E35",
      "traits": "",
      "metrics": {
        "Yield": 90.0,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 945.0
      },
      "entry_num": 24
    },
    {
      "rank": 21,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2305E",
      "metrics": {
        "Yield": 89.5,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 939.75
      },
      "entry_num": 2
    },
    {
      "rank": 21,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 89.5,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 939.75
      },
      "entry_num": 11
    },
    {
      "rank": 23,
      "brand": "Asgrow",
      "product": "AG29XF5",
      "traits": "",
      "metrics": {
        "Yield": 88.7,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 931.35
      },
      "entry_num": 26
    },
    {
      "rank": 24,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 86.0,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 903.0
      },
      "entry_num": 21
    }
  ],
  "n_results": 24,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2419518"
  ],
  "fetched_at": "2026-05-25T19:32:39.336985+00:00",
  "scraper_version": "0.1.0"
}
